@media screen and (max-width: 568px) {

  .hpb-viewtype-date#sp-entry-content-1 dt, .hpb-viewtype-date#sp-entry-content-10 dt, .hpb-viewtype-date#sp-entry-content-100 dt, .hpb-viewtype-date#sp-entry-content-11 dt, .hpb-viewtype-date#sp-entry-content-12 dt, .hpb-viewtype-date#sp-entry-content-13 dt, .hpb-viewtype-date#sp-entry-content-14 dt, .hpb-viewtype-date#sp-entry-content-15 dt, .hpb-viewtype-date#sp-entry-content-16 dt, .hpb-viewtype-date#sp-entry-content-17 dt, .hpb-viewtype-date#sp-entry-content-18 dt, .hpb-viewtype-date#sp-entry-content-19 dt, .hpb-viewtype-date#sp-entry-content-2 dt, .hpb-viewtype-date#sp-entry-content-20 dt, .hpb-viewtype-date#sp-entry-content-21 dt, .hpb-viewtype-date#sp-entry-content-22 dt, .hpb-viewtype-date#sp-entry-content-23 dt, .hpb-viewtype-date#sp-entry-content-24 dt, .hpb-viewtype-date#sp-entry-content-25 dt, .hpb-viewtype-date#sp-entry-content-26 dt, .hpb-viewtype-date#sp-entry-content-27 dt, .hpb-viewtype-date#sp-entry-content-28 dt, .hpb-viewtype-date#sp-entry-content-29 dt, .hpb-viewtype-date#sp-entry-content-3 dt, .hpb-viewtype-date#sp-entry-content-30 dt, .hpb-viewtype-date#sp-entry-content-31 dt, .hpb-viewtype-date#sp-entry-content-32 dt, .hpb-viewtype-date#sp-entry-content-33 dt, .hpb-viewtype-date#sp-entry-content-34 dt, .hpb-viewtype-date#sp-entry-content-35 dt, .hpb-viewtype-date#sp-entry-content-36 dt, .hpb-viewtype-date#sp-entry-content-37 dt, .hpb-viewtype-date#sp-entry-content-38 dt, .hpb-viewtype-date#sp-entry-content-39 dt, .hpb-viewtype-date#sp-entry-content-4 dt, .hpb-viewtype-date#sp-entry-content-40 dt, .hpb-viewtype-date#sp-entry-content-41 dt, .hpb-viewtype-date#sp-entry-content-42 dt, .hpb-viewtype-date#sp-entry-content-43 dt, .hpb-viewtype-date#sp-entry-content-44 dt, .hpb-viewtype-date#sp-entry-content-45 dt, .hpb-viewtype-date#sp-entry-content-46 dt, .hpb-viewtype-date#sp-entry-content-47 dt, .hpb-viewtype-date#sp-entry-content-48 dt, .hpb-viewtype-date#sp-entry-content-49 dt, .hpb-viewtype-date#sp-entry-content-5 dt, .hpb-viewtype-date#sp-entry-content-50 dt, .hpb-viewtype-date#sp-entry-content-51 dt, .hpb-viewtype-date#sp-entry-content-52 dt, .hpb-viewtype-date#sp-entry-content-53 dt, .hpb-viewtype-date#sp-entry-content-54 dt, .hpb-viewtype-date#sp-entry-content-55 dt, .hpb-viewtype-date#sp-entry-content-56 dt, .hpb-viewtype-date#sp-entry-content-57 dt, .hpb-viewtype-date#sp-entry-content-58 dt, .hpb-viewtype-date#sp-entry-content-59 dt, .hpb-viewtype-date#sp-entry-content-6 dt, .hpb-viewtype-date#sp-entry-content-60 dt, .hpb-viewtype-date#sp-entry-content-61 dt, .hpb-viewtype-date#sp-entry-content-62 dt, .hpb-viewtype-date#sp-entry-content-63 dt, .hpb-viewtype-date#sp-entry-content-64 dt, .hpb-viewtype-date#sp-entry-content-65 dt, .hpb-viewtype-date#sp-entry-content-66 dt, .hpb-viewtype-date#sp-entry-content-67 dt, .hpb-viewtype-date#sp-entry-content-68 dt, .hpb-viewtype-date#sp-entry-content-69 dt, .hpb-viewtype-date#sp-entry-content-7 dt, .hpb-viewtype-date#sp-entry-content-70 dt, .hpb-viewtype-date#sp-entry-content-71 dt, .hpb-viewtype-date#sp-entry-content-72 dt, .hpb-viewtype-date#sp-entry-content-73 dt, .hpb-viewtype-date#sp-entry-content-74 dt, .hpb-viewtype-date#sp-entry-content-75 dt, .hpb-viewtype-date#sp-entry-content-76 dt, .hpb-viewtype-date#sp-entry-content-77 dt, .hpb-viewtype-date#sp-entry-content-78 dt, .hpb-viewtype-date#sp-entry-content-79 dt, .hpb-viewtype-date#sp-entry-content-8 dt, .hpb-viewtype-date#sp-entry-content-80 dt, .hpb-viewtype-date#sp-entry-content-81 dt, .hpb-viewtype-date#sp-entry-content-82 dt, .hpb-viewtype-date#sp-entry-content-83 dt, .hpb-viewtype-date#sp-entry-content-84 dt, .hpb-viewtype-date#sp-entry-content-85 dt, .hpb-viewtype-date#sp-entry-content-86 dt, .hpb-viewtype-date#sp-entry-content-87 dt, .hpb-viewtype-date#sp-entry-content-88 dt, .hpb-viewtype-date#sp-entry-content-89 dt, .hpb-viewtype-date#sp-entry-content-9 dt, .hpb-viewtype-date#sp-entry-content-90 dt, .hpb-viewtype-date#sp-entry-content-91 dt, .hpb-viewtype-date#sp-entry-content-92 dt, .hpb-viewtype-date#sp-entry-content-93 dt, .hpb-viewtype-date#sp-entry-content-94 dt, .hpb-viewtype-date#sp-entry-content-95 dt, .hpb-viewtype-date#sp-entry-content-96 dt, .hpb-viewtype-date#sp-entry-content-97 dt, .hpb-viewtype-date#sp-entry-content-98 dt, .hpb-viewtype-date#sp-entry-content-99 dt, .hpb-viewtype-date#sp-wp-post-list-3 dt{
    padding-bottom : 5px;
    width : 100%;
  }
}

#sp-image-1{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  max-width : 100%;
}

#sp-image-2{
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #000000;
  border-left-color : #000000;
  border-right-color : #000000;
  border-bottom-color : #000000;
  border-top-left-radius : 0px 0px;
  border-top-right-radius : 0px 0px;
  border-bottom-right-radius : 0px 0px;
  border-bottom-left-radius : 0px 0px;
}

#sp-site-branding2-1{
  background-image : none;
  background-repeat : no-repeat;
  background-position : center center;
}

#sp-site-branding2-1 .site-title{
  background-image : url(img/site-title4.png);
}

#sp-site-branding2-1 > .site-description{
  color : #000000;
}

#sp-wp-post-list-3{
  color : #666666;
}

#sp-wp-post-list-3 > h3{
  background-color : #e8ffb7;
}

#sp-wp-post-list-4 > h3{
  background-color : #e8ffb7;
}

@media not screen, screen and (min-width: 569px) {

  #sp-image-1{
    width : 891px;
    height : 500px;
  }

  #sp-image-10{
    width : 132px;
    height : 122px;
  }

  #sp-image-11{
    width : 154px;
    height : 115px;
  }

  #sp-image-12{
    width : 118px;
    height : 157px;
  }

  #sp-image-2{
    width : 522px;
    height : 366px;
  }

  #sp-image-3{
    width : 255px;
    height : 191px;
  }

  #sp-image-4{
    width : 206px;
    height : 292px;
  }

  #sp-image-5{
    width : 210px;
    height : 157px;
  }

  #sp-image-6{
    width : 192px;
    height : 144px;
  }

  #sp-image-7{
    width : 301px;
    height : 424px;
  }

  #sp-image-8{
    width : 264px;
    height : 175px;
  }

  #sp-image-9{
    width : 116px;
    height : 173px;
    float : none;
    position : absolute;
    top : auto;
    bottom : 4px;
    right : 204px;
    left : auto;
  }

  #sp-site-branding2-1 > .site-description{
    top : 6px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 285px;
  }
}
